Debian Bug report logs - #658380
RFP: ar3011-dkms -- Support for a specific kind of Atheros AR3011 bluetooth (DKMS)

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Anthony Wong <anthony.wong@ubuntu.com>

Date: Thu, 2 Feb 2012 15:27:01 UTC

Severity: wishlist

Done: Anthony Wong <anthony.wong@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#658380; Package wnpp. (Thu, 02 Feb 2012 15:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anthony Wong <anthony.wong@ubuntu.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 02 Feb 2012 15:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Anthony Wong <anthony.wong@ubuntu.com>
To: submit@bugs.debian.org
Subject: ITP: ar3011-dkms -- Support for a specific kind of Atheros AR3011 bluetooth (DKMS)
Date: Thu, 2 Feb 2012 23:22:49 +0800
Package: wnpp
Severity: wishlist
Owner: Anthony Wong <anthony.wong@ubuntu.com>

* Package name    : ar3011-dkms
  Version         : 1.0
  Upstream Author : Bala Shanmugam <sbalashanmugam@atheros.com>
* URL             : http://www.spinics.net/lists/linux-bluetooth/msg06087.html
* License         : GPL-2
  Programming Lang: C
  Description     : Support for a specific kind of Atheros AR3011
bluetooth device (DKMS)

 AR3011 (with VID:PID as 0cf3:3002) is an Atheros bluetooth device,
however there
 are two kinds of AR3011, one of them can be supported by the
ath3k/btusb provided
 by the kernel, but the other cannot. As they cannot be distinguished solely by
 their VID:PID, users who have the inoperative AR3011 has to install
this package.
 .
 See the following two URLs for why it cannot be fixed in the kernel:
  http://launchpad.net/bugs/714862
  https://bugzilla.kernel.org/show_bug.cgi?id=27402
 .
 This driver should only be used if you find that your AR3011 bluetooth device
 doesn't work out-of-the box using the ath3k/btusb driver provided by
the kernel.
 .
 This package provides the dkms source code for btusb and a firmware loader.
 Kernel source or headers are required to compile these modules.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Anthony Wong <anthony.wong@ubuntu.com>:
Bug#658380; Package wnpp. (Mon, 27 May 2013 13:28:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Anthony Wong <anthony.wong@ubuntu.com>. (Mon, 27 May 2013 13:28:43 GMT) Full text and rfc822 format available.

Message #10 received at 658380@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 658380@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ar3011-dkms: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:18 +0200
retitle 658380 RFP: ar3011-dkms -- Support for a specific kind of Atheros AR3011 bluetooth (DKMS)
noowner 658380
tag 658380 - pending
thanks

Hi,

This is an automatic email to change the status of ar3011-dkms back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting ar3011-dkms, please send a mail to
<control@bugs.debian.org> with:

 retitle 658380 ITP: ar3011-dkms -- Support for a specific kind of Atheros AR3011 bluetooth (DKMS)
 owner 658380 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <658380@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: ar3011-dkms -- Support for a specific kind of Atheros AR3011 bluetooth (DKMS)' from 'ITP: ar3011-dkms -- Support for a specific kind of Atheros AR3011 bluetooth (DKMS)' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:31:28 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Anthony Wong <anthony.wong@ubuntu.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:31:28 GMT) Full text and rfc822 format available.

Reply sent to Anthony Wong <anthony.wong@ubuntu.com>:
You have taken responsibility. (Mon, 27 May 2013 14:44:36 GMT) Full text and rfc822 format available.

Notification sent to Anthony Wong <anthony.wong@ubuntu.com>:
Bug acknowledged by developer. (Mon, 27 May 2013 14:44:36 GMT) Full text and rfc822 format available.

Message #19 received at 658380-done@bugs.debian.org (full text, mbox):

From: Anthony Wong <anthony.wong@ubuntu.com>
To: 658380-done@bugs.debian.org
Subject: Re: Bug#658380: ar3011-dkms: changing back from ITP to RFP
Date: Mon, 27 May 2013 22:16:58 +0800
[Message part 1 (text/plain, inline)]
The ITP is no longer necessary as it turns out the bug can be fixed by a
firmware update, see http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=641749
 and https://lkml.org/lkml/2012/3/20/216.

-- 
Anthony Wong
[Message part 2 (text/html, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Jun 2013 07:44:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:26:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.